<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Accounting.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413640005106" remote="133715412000000000" Dst="1" />
<file name="Currency.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413640290475" remote="133715412000000000" Dst="1" />
<file name="Date.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413640407201" remote="133715412000000000" Dst="1" />
<file name="DateTime.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413640755640" remote="133715412000000000" Dst="1" />
<file name="DateTimeWizard.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413640795630" remote="133715412000000000" Dst="1" />
<file name="Duration.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641049959" remote="133715412000000000" Dst="1" />
<file name="Locale.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641069973" remote="133715412000000000" Dst="1" />
<file name="Number.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641319606" remote="133715412000000000" Dst="1" />
<file name="NumberBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641395604" remote="133715412000000000" Dst="1" />
<file name="Scientific.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641659913" remote="133715412000000000" Dst="1" />
<file name="Percentage.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641669913" remote="133715412000000000" Dst="1" />
<file name="Time.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641932484" remote="133715412000000000" Dst="1" />
<file name="Wizard.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413641972474" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413644480529" remote="133845674400000000" Dst="1" />
</dwsync>